## rust-names 0.14.0

=== debian/changelog ===
rust-names (0.14.0-1) unstable; urgency=medium

  * Package names 0.14.0 from crates.io using debcargo 2.6.1
    (Closes: #1068945)

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 02 Jul 2024 16:49:11 -0400
