=== debian/control ===
Source: rust-names
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-3+default-dev (>= 3.1.5-~~),
 librust-clap-3+derive-dev (>= 3.1.5-~~),
 librust-rand-0.8+default-dev (>= 0.8.4-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/names]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/names
Homepage: https://github.com/fnichol/names
X-Cargo-Crate: names
Rules-Requires-Root: no

Package: librust-names-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-3+default-dev (>= 3.1.5-~~),
 librust-clap-3+derive-dev (>= 3.1.5-~~),
 librust-rand-0.8+default-dev (>= 0.8.4-~~)
Provides:
 librust-names+application-dev (= ${binary:Version}),
 librust-names+clap-dev (= ${binary:Version}),
 librust-names+default-dev (= ${binary:Version}),
 librust-names-0-dev (= ${binary:Version}),
 librust-names-0+application-dev (= ${binary:Version}),
 librust-names-0+clap-dev (= ${binary:Version}),
 librust-names-0+default-dev (= ${binary:Version}),
 librust-names-0.14-dev (= ${binary:Version}),
 librust-names-0.14+application-dev (= ${binary:Version}),
 librust-names-0.14+clap-dev (= ${binary:Version}),
 librust-names-0.14+default-dev (= ${binary:Version}),
 librust-names-0.14.0-dev (= ${binary:Version}),
 librust-names-0.14.0+application-dev (= ${binary:Version}),
 librust-names-0.14.0+clap-dev (= ${binary:Version}),
 librust-names-0.14.0+default-dev (= ${binary:Version})
Description: generator for random names suitable for containers, projects, applications etc.
 Source code for Debianized Rust crate "names"

Package: names
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: generator for random names suitable for containers, projects, applications etc.
 A random name generator with names suitable for use in container instances,
 project names, application instances, etc.
