=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test names 0.14.0 --all-targets --all-features
Features: test-name=rust-names:@
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test names 0.14.0 --all-targets --no-default-features --features application
Features: test-name=librust-names-dev:application
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test names 0.14.0 --all-targets --no-default-features --features clap
Features: test-name=librust-names-dev:clap
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test names 0.14.0 --all-targets
Features: test-name=librust-names-dev:default
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test names 0.14.0 --all-targets --no-default-features
Features: test-name=librust-names-dev:
Depends: dh-cargo (>= 18), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
